.container {
    padding-top: 80px;
}

.details {
    width: 500px;
    color: var(--main);
}

.details p {
    line-height: 30px;
    text-align: justify;
}

.img .links {
    text-align: center;
}

.img .links a {
    font-size: 24px;
    margin: 0 12px;
    color: var(--main);
}

.img img {
    aspect-ratio: 10 / 5;
}